import * as TencentCloudCommon from "tencentcloud-sdk-nodejs-common";
import { BatchApplyAccountBaselinesResponse, BatchApplyAccountBaselinesRequest } from "./controlcenter_models";
/**
 * controlcenter client
 * @class
 */
export declare class Client extends TencentCloudCommon.AbstractClient {
    constructor(clientConfig: TencentCloudCommon.ClientConfig);
    /**
     * 批量对存量账号应用基线
     */
    BatchApplyAccountBaselines(req: BatchApplyAccountBaselinesRequest, cb?: (error: string, rep: BatchApplyAccountBaselinesResponse) => void): Promise<BatchApplyAccountBaselinesResponse>;
}
